<SaveData>
    <IsNightSave>true</IsNightSave>
    <MinimapPosSave>
        <x>718</x>
        <y>328</y>
    </MinimapPosSave>
    <isMinimpOpened>false</isMinimpOpened>
    <isBigOpened>false</isBigOpened>
    <JunkCar1Discovered>false</JunkCar1Discovered>
    <JunkCar2Discovered>false</JunkCar2Discovered>
    <JunkCar3Discovered>false</JunkCar3Discovered>
    <JunkCar4Discovered>false</JunkCar4Discovered>
</SaveData>